.sideObject1 {
     padding: 15px 0 8px 0;
     background: #e5ecec url('../img/bg_sideObject1.gif') repeat-x;
     border: 1px solid #d6e5e5;
}

.sideObject1-inner {
     margin-left: 8px;
     width: 170px;
}

.sideObject1 .delimiter, .sideObject1 .delimiter2,
.sideObject2 .delimiter, .sideObject3 .delimiter {
     margin-top: 5px;
     height: 2px;
     line-height: 1px;
     font-size: 1px;
}

.sideObject1 .delimiter {
     background: url('../img/bg_so1_delimiter1.gif') repeat-x;
}

.sideObject1 .delimiter2 {
     background: url('../img/bg_so1_delimiter2.gif') repeat-x;
}

.sideObject2 {
     margin-top: 8px;
     padding: 10px 0 8px 0;
     background: #FFF;
     border: 1px solid #efefef;
}

.sideObject2-inner {
         margin-left: 12px;

     width: 170px;
}

.sideObject2 .delimiter {
     border-top: 1px solid #f1f1f1;
}

.so-brands {
     text-align: center;
}

.so-brands tr{
	height:60px;
}


.sideObject3 {
     margin-bottom: 10px;
     padding: 10px 0 8px 0;
     background: #FFF url('../img/bg_sideObject3.gif') repeat-x;
     border: 1px solid #c9c9c9;
}

.sideObject3-inner {
     margin-left: 8px;
     width: 170px;
}

.sideObject3 .delimiter {
     background: url('../img/bg_so3_delimiter.gif') repeat-x;
}

.sideObject3 p {
     margin: 0;
     color: #959595;
}

.pr-show-row-selected {
	background-color: #E5E5E5;
}
